Range-v3 Range algorithms, views, and actions for the Standard Library |

Public Member Functions | Related Functions | List of all members
ranges::views::single_fn Struct Reference

## Public Member Functions
template<typename Val > requires copy_constructible<Val>
single_view< Val > | operator() (Val value) const

## Related Functions
(Note that these are not member functions.)
constexpr single_fn | single {}